Segments
List segments
Newest first.
GET
Newest first.
httpheader
AuthorizationBearer <token>limit?integerItems per page, 1 to 100.
Default
25cursor?stringmeta.next_cursor (or meta.prev_cursor) of the previous page.
Paginated set of Segment
application/json- response
data*array<>meta*curl -X GET 'https://app.orqo.site/api/v1/segments'Example Response
{ "data": [ { "id": 0, "name": "string", "type": "string", "rules": { "property1": null, "property2": null }, "contact_count": 0, "created_at": "string", "updated_at": "string" } ], "meta": { "limit": 0, "has_more": true, "next_cursor": "string", "prev_cursor": "string" }}